<!-- src/App.vue -->

<template>
  <NavbarMenu />

  <div class="min-h-screen w-full lg:w-8 m-auto p-4">
    <!-- <div class="p-5 flex flex-column flex-auto m-auto"> -->
    <router-view></router-view>
    <!-- </div> -->
  </div>
  <!-- <Toast /> -->
</template>

<script setup>
import NavbarMenu from './components/NavbarMenu.vue';
</script>

<style></style>
